{
  "project_info": {
    "project_number": "992273388496",
    "project_id": "xensear-cd3a7",
    "storage_bucket": "xensear-cd3a7.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:992273388496:android:5a6576a7336eb9dfd6dfd5",
        "android_client_info": {
          "package_name": "com.viettel.mhmp.ARWorld"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyA_-Os5RxsANSqHhRaz7iU_ehuL5QFmYaY"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}